PyroCMS and laravel
Created 2 weeks ago by ratulbhuiya

I used windows 10 (https://docsbay.net/windows-10-quick-reference-card), I got a problem when I folow the first step when run then composer " composer create-project pyrocms/pyrocms yourproject.dev" and This is the problem I got:

Your requirements could not be resolved to an installable set of packages. Problem 1 anomaly/streams-platform v1.3.10 requires teamtnt/laravel-scout-tntsearch-driver 3.0.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v3.0.0, v3.0.1, v3.0.2, v3.0.3, v3.0.4, v3.0.5, v3.0.6].

php extension sqlite 3 missing in your system,

To enable extensions, verify that they are enabled in your .ini files: C:\xampp\php\php.ini You can also run php --ini inside terminal to see which files are used by PHP in CLI mode. I cannot post the picture here, I already screenshot the problem in my cmd.

Can anyone help me?